<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/text_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:paddingTop="21dp"
        android:text="@string/app_name"
        android:textColor="@color/main_title"
        android:textSize="16sp"
        app:fontType="bold" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/text_child_counts"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_toEndOf="@id/text_date"
        android:paddingTop="21dp"
        android:text="@string/app_name"
        android:textColor="@color/main_sub_title"
        android:textSize="16sp"
        app:fontType="bold" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/tv_day_all_select"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="16dp"
        android:drawableStart="@drawable/selector_icon_select_16"
        android:drawablePadding="4dp"
        android:paddingTop="21dp"
        android:text="@string/select"
        android:textColor="@color/main_title"
        android:textSize="16sp"
        app:fontType="bold" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_child"
        android:layout_width="match_parent"
        android:paddingStart="16dp"
        android:paddingEnd="6dp"
        android:layout_height="wrap_content"
        android:layout_below="@id/text_date" />

</RelativeLayout>